<div id="navbar" class="navbar">
    <ul>
        <li>
            <a {% if "index"==active_page %} class="active" {% endif %} href="{{ url_for('index.index') }}">
                Overview
            </a>
        </li>
        <li>
            <a {% if "nitrogen"==active_page %} class="active" {% endif %} href="{{ url_for('nitrogen.nitrogen') }}">
                Nitrogen Trap Refill
            </a>
        </li>
        <li>
            <a {% if "clean"==active_page %} class="active" {% endif %} href="{{ url_for('clean.clean') }}">
                Nitrogen Trap Cleaning
            </a>
        </li>
        <li>
            <a {% if "alerts"==active_page %} class="active" {% endif %} href="{{ url_for('alerts.overview') }}">
                Alert Settings
            </a>
        </li>
        <li>
            <a {% if "logs"==active_page %} class="active" {% endif %} href="{{ url_for('logs.overview') }}">
                Logbook
            </a>
        </li>
        <li>
            <a {% if "latest"==active_page %} class="active" {% endif %}
               href="{{ url_for('latest_data.latest_data_view') }}">
                Latest Data
            </a>
        </li>
        <li>
            <a {% if "collectors"==active_page %} class="active" {% endif %} href="{{ url_for('collectors.index') }}">
                Collectors
            </a>
        </li>
        <li id="bottom-element">
            <a {% if "settings"==active_page %} class="active" {% endif %} href="{{ url_for('settings.index') }}">
                Settings
            </a>
        </li>
    </ul>
</div>